.tabChosenColor {
    border-style: solid;
    border-width: 0.5mm;
    border-color: white;
	text-align: center;
	font-weight: bold;
    background: #00639C;
    height: 22px;
    padding: 0.8mm 4mm 1.2mm 4mm;
}
.tabNotChosenColor {
    border-style: solid;
    border-width: 0.5mm;
    border-color: white;
	font-weight: bold;
    background: #99CC33;
    text-align: center;
    height: 22px;
    padding: 0.8mm 4mm 1.2mm 4mm;
}
.tabChosen {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Verdana, Geneva, sans-serif;
	COLOR: black;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 100%;
	vertical-align:middle;
	text-align: center;
}
A.tabChosen:link {
	COLOR: #ffdddd;
}
A.tabChosen:visited {
	COLOR: #ffdddd;
}
A.tabChosen:active {
	COLOR: #ffdddd;
}
A.tabChosen:hover {
	COLOR: #FBFBFB;
}
.tabNotChosen {
	FONT-SIZE: 12px;
	COLOR: #000033;
	FONT-FAMILY: Arial, Verdana, Geneva, sans-serif;
	TEXT-DECORATION: none;
	vertical-align: middle;
	LINE-HEIGHT: 100%;
	text-align: center;
}
A.tabNotChosen:link {
	COLOR: #000033;
}
A.tabNotChosen:visited {
	COLOR: #000033;
}
A.tabNotChosen:active {
	COLOR: #000033;
}
A.tabNotChosen:hover {
	COLOR: #4444FF;
}
.topmenu {
	margin-left:180px;
	font-size:x-large;
}
h1 {
	COLOR: black;
	FONT-FAMILY: Arial, Verdana, Geneva, sans-serif;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.headerpicture {
    position: relative;
    margin-top: 10px;
    padding-top: 10px;
    left: 0px;
    right: auto;
    text-align: left;
    color: white;
}
.textonpicture {
	FONT-FAMILY: Arial, Verdana, Geneva, sans-serif;
    position: absolute;
    bottom: 30px;
    left: 16px;
}
.bread {
	line-height: 19px;
	padding-bottom: 8px;
	max-width: 760px;
	font-size: 14px;
}
.even-table {
	float: right;
	width: 45%;
	vertical-align: text-top;
}
.site {
	padding: 20px;
	max-width: 760px;
	font-size: 10px;
}
.footer {
	background-color: #efefef;
	color: grey;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 100%;
	font-size: 12px;
	max-width: 780px;
}
.footerheader {
	font-weight: bold;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
	color: grey;
}
.footertext {
	color: grey;
}